links:
  - &fiber
    bandwidth: 100M
    latency: 50ms
    jitter: 10ms

zones:
  - &dc1
    name: dc1
    internal: *fiber
    external: *fiber

servers:
  - name: dc1s1
    zone: *dc1
  - name: dc1s2
    zone: *dc1
  - name: dc1s3
    zone: *dc1
  - name: dc1s4
    zone: *dc1
  - name: dc1s5
    zone: *dc1

global:
  subnet:
    base: 'fc00:9a7a:9e::'
    local: 64
    zone: 16
  latency-offset: 3ms
  upstream:
    ip: fc00:9a7a:9e:ffff:ffff:ffff:ffff:ffff
    conn: *fiber

